
  .banner {
    margin-top: 60px;
    height: 629px;
    width: 100%;
    background: #eee;
  }
  .swiper-container1 {
    height: 629px;
  }
  .swiper-slide-w {
    position: relative;
    height: 629px;
    text-align: left;
    padding-left: 2px;
  }
  /* 20200904淇敼 */
  .banner1_fl {
    position: absolute;
    top: 198px;
    right: 0;
    z-index: 90;
    width: 1200px;
  }
  /* 20200904娣诲姞 */
  .banner1_fl1 {
    position: absolute;
    top: 339px;
    right: 0;
    z-index: 99;
    width: 1200px;
  }
  .banner1_fr {
    position: absolute;
    top: 245px;
    right: 0;
    z-index: 99;
    width: 1200px;
  }
  .slide1 {
    background: url(../images/static/banner1.png) no-repeat center;
    background-size: cover;
  }
  /* 20200904淇敼 */
  .slide2 {
    /* background: url(../images/static/banner2.png) no-repeat center; */
    background: url(../images/static/new_banner1.png) no-repeat center;
    background-size: cover;
  }
  .swiper-slide-active .banner1_fr {
    animation: bounceInRight 2s 0s 1 linear both;
  }
  .swiper-slide-active .banner1_fl {
    animation: bounceInLeft 2s 0s 1 linear both;
    animation-delay: 0.2s;
  }
  /* 20200904娣诲姞 */
  .swiper-slide-active .banner1_fl1 {
    animation: bounceInLeft 2s 0s 1 linear both;
    animation-delay: 0.2s;
  }
  .swiper-slide-active .banner1_bt {
    animation: bounceInUp 2s 0s 1 linear both;
    animation-delay: 0.2s;
  }
  .swiper-slide-active .b_img_1 {
    position: absolute;
    top: 180px;
    left: 497px;
    -webkit-animation: bounceInDown 2s 0s 1 linear both;
    animation: bounceInDown 2s 0s 1 linear both;
    -moz-animation: bounceInDown 2s 0s 1 linear both;
    animation-delay: 0.2s;
  }
  .b_img_2 {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%!important;
    height: auto!important;
  }
  .zhu1 {
    position: absolute;
    top: 390px;
    left: 310px;
    -webkit-animation: bounceInop 3.2s linear infinite;
    animation: bounceInop 3.2s linear infinite;
    -moz-animation: bounceInop 3.2s linear infinite;
  }
  .zhu2 {
    position: absolute;
    top: 380px;
    left: 290px;
    -webkit-animation: bounceInop 1.2s linear infinite;
    animation: bounceInop 1.2s linear infinite;
    -moz-animation: bounceInop 1.2s linear infinite;
  }
  .zhu3 {
    position: absolute;
    top: 360px;
    left: 300px;
    -webkit-animation: bounceInop 2.2s linear infinite;
    animation: bounceInop 2.2s linear infinite;
    -moz-animation: bounceInop 2.2s linear infinite;
  }
  .zhu4 {
    position: absolute;
    top: 430px;
    left: 300px;
    -webkit-animation: bounceInop 4.2s linear infinite;
    animation: bounceInop 4.2s linear infinite;
    -moz-animation: bounceInop 4.2s linear infinite;
  }
  .swiper-slide-active .zhu5 {
    position: absolute;
    top: 287px;
    left: 491px;
    -webkit-animation: pulse 2s 0s ease both infinite;
    -moz-animation: pulse 2s 0s ease both infinite;
    animation: pulse 2s 0s ease both infinite;
    animation: bounceInUp 2s 0s 1 linear both;
    animation-delay: 0.2s;
  }
  .swiper-slide-active .zhu6 {
    position: absolute;
    top: 235px;
    left: 583px;
    -webkit-animation: pulse 2s 0s ease both infinite;
    -moz-animation: pulse 2s 0s ease both infinite;
    animation: pulse 2s 0s ease both infinite;
    animation: bounceInUp 2s 0s 1 linear both;
    animation-delay: 0.3s;
  }
  .swiper-slide-active .zhu7 {
    position: absolute;
    top: 287px;
    left: 675px;
    -webkit-animation: pulse 2s 0s ease both infinite;
    -moz-animation: pulse 2s 0s ease both infinite;
    animation: pulse 2s 0s ease both infinite;
    animation: bounceInUp 2s 0s 1 linear both;
    animation-delay: 0.2s;
  }
  .swiper-slide-active .zhu8 {
    position: absolute;
    top: 340px;
    left: 583.5px;
    -webkit-animation: pulse 2s 0s ease both infinite;
    -moz-animation: pulse 2s 0s ease both infinite;
    animation: pulse 2s 0s ease both infinite;
    animation: bounceInUp 2s 0s 1 linear both;
    animation-delay: 0.3s;
  }
  .swiper-slide-active .zhuImg1 {
    position: absolute;
    left: -220px;
    bottom: 0;
    -webkit-animation: pulse 2s 0s ease both infinite;
    -moz-animation: pulse 2s 0s ease both infinite;
    animation: pulse 2s 0s ease both infinite;
    animation: bounceInUp 2s 0s 1 linear both;
    animation-delay: 0.5s;
  }
  .swiper-slide-active .zhuImg2 {
    position: absolute;
    right: -120px;
    bottom: 104px;
    -webkit-animation: pulse 2s 0s ease both infinite;
    -moz-animation: pulse 2s 0s ease both infinite;
    animation: pulse 2s 0s ease both infinite;
    animation: bounceInUp 2s 0s 1 linear both;
    animation-delay: 0.4s;
  }
  .qq_box img {
    display: block;
  }
  .banner1_tt1 {
    position: absolute;
    top: 350px;
    left: 300px;
    transition-duration: 2s;
    transition-timing-function: ease;
    transition-delay: 0s;
    transition-property: all;
    -webkit-animation: pulse 2s 0s ease both infinite;
    -moz-animation: pulse 2s 0s ease both infinite;
    animation: pulse 2s 0s ease both infinite;
  }
  .swiper-slide-active .o2o_bt {
    width: 433px;
    height: 471px;
    position: absolute;
    left: 50%;
    margin-left: -217px;
    bottom: -90px;
    animation: bounceInUp 2s 0s 1 linear both;
    animation-delay: 0.2s;
  }
  .swiper-slide-active .o2o_top {
    margin-top: 250px;
    position: absolute;
    left: 50%;
    margin-left: -137px;
    bottom: 100px;
    animation: bounceInDown 2s 0s 1 linear both;
    animation-delay: 0.2s;
  }
  .banner2_img {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  .qian1 {
    position: absolute;
    bottom: 247px;
    left: 162px;
    -webkit-animation: bounceOut 2s linear infinite;
    animation: bounceOut 2s linear infinite;
    -moz-animation: bounceOut 2s linear infinite;
  }
  .qian2 {
    position: absolute;
    bottom: 202px;
    right: 80px;
    -webkit-animation: bounceOut 2.5s linear infinite;
    animation: bounceOut 2.5s linear infinite;
    -moz-animation: bounceOut 2.5s linear infinite;
  }
  .swiper-pagination-bullet {
    width: 9px;
    height: 9px;
    background: #fff;
  }
  .swiper-pagination-bullet-active {
    width: 30px;
    height: 9px;
    border-radius: 20px;
    background: #fff;
  }
  .second_box {
    position: absolute;
    width: 1920px;
    left: 50%;
    background: #fff;
    margin-left: -50%;
    top: 64px;
    padding-top: 30px;
    display: none;
    z-index: -1;
    box-shadow: inset 0px 2px 6px rgba(0, 0, 0, 0.07);
  }
  .dl_second {
    position: relative;
    padding: 15px 0px 15px 70px;
    cursor: pointer;
    letter-spacing: 1px;
    margin: 0px 60px 30px 10px;
    width: 280px;
    float: left;
    line-height: 28px;
  }
  .dl_second .second_icon {
    position: absolute;
    top: 16px;
    left: 30px;
  }
  .dl_second dd {
    color: #333;
    font-size: 16px;
  }
  .dl_second dt {
    color: #999999;
    font-size: 13px;
  }
  .second_box .dl_second:nth-child(3n) {
    margin-right: 0;
  }
  .dl_second:hover {
    box-shadow: 0 2px 20px 0 rgba(79, 135, 251, 0.13);
  }
  .dl_second:hover a,
  .ul_menu li .dl_second a:hover {
    color: #333;
  }
  /* 20200904淇敼 */
  .btn_zixun {
    background: #246AF3;
    cursor: pointer;
    font-weight: 300;
    letter-spacing: 2px;
    border-radius: 40px;
    color: #FFFFFF;
    border: none;
    padding: 8px 20px;
    font-size: 15px;
    margin-top: 480px;
    box-shadow: 0 2px 10px 0 rgba(18, 28, 141, 0.34);
    transition-duration: 2s;
    transition-timing-function: ease;
    transition-delay: 0s;
    transition-property: all;
    position: relative;
    z-index: 200;
  }
  /* .btn_zixun:hover {
    box-shadow: 0 2px 20px 0 rgba(18, 28, 141, 0.34);
    background: #2469F3;
    color: #fff;
  } */
  .container {
    min-width: 1200px;
    overflow: hidden;
  }
  .wrap_til {
    font-weight: bold;
    color: #c9d9ff;
    position: relative;
    padding: 50px 0;
    margin: 90px 0 50px 0;
  }
  .wrap_til .wrap_tilCon {
    font-size: 30px;
    color: #333;
    position: absolute;
    left: 0;
    top: 0px;
    width: 100%;
  }
  
  .wrap_til .wrap_tilCon .line_bt {
    width: 60px;
    height: 5px;
    background: #4f87fb;
    margin: 0 auto;
  }
  .icon_case {
    position: absolute;
    left: 50%;
    top: -49px;
    margin-left: -49px;
    width: 98px;
    height: 98px;
    line-height: 98px;
    text-align: center;
    background: #f4f7fd;
    border-radius: 50%;
  }
  .icon_case img {
    display: inline-block;
    vertical-align: middle;
    width: 54px;
    height: 54px;
  }
  .case_wrap {
    margin: 30px 0 150px 0;
  }
  .case_wrap .case_wrapBlock {
    position: relative;
    margin-top: 125px;
    cursor: pointer;
    width: 350px;
    height: 240px;
    float: left;
    margin-right: 75px;
  }
  .case_wrap .case_wrapBlock .case_wrapCard {
    padding-top: 80px;
    width: 350px;
    height: 170px;
    background: #fff;
    box-shadow: 0 2px 50px 0 rgba(79, 135, 251, 0.13);
  }
  .case_wrap .case_wrapBlock:nth-child(3n) {
    margin-right: 0;
  }
  .case_wrap .case_wrapBlock .case_wrapCard h2 {
    font-size: 24px;
    color: #454f66;
    font-weight: 500;
  }
  .case_wrap .case_wrapBlock .case_wrapCard p {
    color: rgba(69, 79, 102, 0.8);
    font-size: 14px;
    padding: 20px 0;
    line-height: 30px;
    letter-spacing: 1px;
  }
  .el-card.is-always-shadow,
  .el-card.is-hover-shadow:focus,
  .el-card.is-hover-shadow:hover {
    -webkit-box-shadow: 0 2px 50px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 50px 0 rgba(0, 0, 0, 0.1);
  }
  .wrap_01 {
    background-color: #f5f9ff;
    background-size: cover;
    padding: 30px 0 60px 0;
  }
  .wrap_01 .ul_WisdomAssociationCommunity {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .wrap_01 .ul_WisdomAssociationCommunity li .li_top {
    width: 100%;
    height: 80px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .wrap_01 .ul_WisdomAssociationCommunity li .li_top div {
    width: 40px;
    height: 40px;
    margin: 0 15px;
    background-position: center;
    background-repeat: no-repeat;
  }
  .wrap_01 .ul_WisdomAssociationCommunity li .li_top p {
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 80px;
    letter-spacing: 0px;
    color: #000000;
  }
  .wrap_01 .ul_WisdomAssociationCommunity li .li_min {
    padding-left: 15px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 24px;
    letter-spacing: 1px;
    color: #7f8999;
    text-align: left;
  }
  .wrap_01 .ul_WisdomAssociationCommunity li .li_bot {
    margin-top: 20px;
    margin-left: 15px;
    width: 109px;
    height: 34px;
    background-image: linear-gradient(90deg, #5ca0ff 0%, #2681f3 100%), linear-gradient(#366aea, #366aea);
    background-blend-mode: normal,
          normal;
    border-radius: 17px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 34px;
    text-align: center;
    letter-spacing: 0px;
    color: #ffffff;
    position: absolute;
    cursor: pointer;
  }
  .wrap_01 .ul_WisdomAssociationCommunity li:hover .li_bot {
    background: #4d96fc;
    border: 1px solid #4d96fc;
  }
  
  .wrap_02 .w1200 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding-right: 130px;
  }
  .wrap_02 .w1200 .left ul {
    height: 100%;
    border-right: 3px solid #f5f9ff;
  }
  .wrap_02 .w1200 .left ul li div span:first-child {
    display: block;
    margin: 0 20px;
    font-size: 22px;
  }
  .wrap_02 .w1200 .left ul li div span:last-child {
    font-family: MicrosoftYaHei;
    font-size: 15px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 90px;
    letter-spacing: 1px;
    color: #939393;
  }
  
  .wrap_02 .w1200 .left ul li.cur div span {
    /*color: #000;*/
  }
  .wrap_02 .w1200 .left::-webkit-scrollbar {
    display: none;
    /*闅愯棌婊氬姩鏉�*/
  }
  .wrap_02 .w1200 .right .bg1 {
    width: 140px;
    height: 140px;
    position: absolute;
    left: -70px;
    top: 8px;
    z-index: 1;
  }
  .wrap_02 .w1200 .right .bg1 img {
    width: 100%;
    height: 100%;
  }
  .wrap_02 .w1200 .right .bg2 {
    width: 150px;
    height: 150px;
    position: absolute;
    right: -95px;
    bottom: 20px;
    z-index: 1;
  }
  .wrap_02 .w1200 .right .bg2 img {
    width: 100%;
    height: 100%;
  }
  .wrap_02 .w1200 .right div.com {
    position: relative;
    z-index: 2;
    width: 285px;
    height: 617px;
    background-color: #ffffff;
    box-shadow: 0px 5px 16px 0px rgba(0, 0, 0, 0.05);
    border-radius: 30px;
    border: solid 12px #ffffff;
  }
  .wrap_02 .w1200 .right div.com img {
    /* width: 100%;
    height: 100%; */
    display: none;
  }
  .wrap_02 .w1200 .right div.com .active {
    display: block;
  }
  .wrap_03 .ul_marking {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .wrap_03 .ul_marking li {
    width: 299px;
    height: 299px;
    border-right: 1px solid #c7e2ff;
    display: flex;
    justify-content: center;
    align-content: flex-start;
    flex-wrap: wrap;
    border-bottom: 4px solid transparent;
    padding-top: 30px;
    box-sizing: border-box;
  }
  .wrap_03 .ul_marking li div {
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .wrap_03 .ul_marking li .w3_li_top {
    width: 100%;
    height: 90px;
  }
  .wrap_03 .ul_marking li .w3_li_min {
    width: 100%;
    height: 60px;
    font-family: MicrosoftYaHei;
    font-size: 22px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #333333;
  }
  .wrap_03 .ul_marking li .w3_li_bot {
    width: 100%;
    height: 50px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    letter-spacing: 0px;
    color: #8c8c8c;
  }
  .wrap_03 .ul_marking li:nth-child(4n) {
    border-right: 1px solid transparent;
  }
  .wrap_03 .ul_marking li:nth-child(n+5) {
    border-top: 1px solid #c7e2ff;
  }
  .wrap_03 .ul_marking li:hover {
    background-color: #ffffff;
    box-shadow: 0px 4px 20px 0px rgba(48, 64, 79, 0.08);
    border-bottom: 4px solid #3b91fc;
  }
  .wrap_03 .ul_marking li:hover img {
    -webkit-animation: bounce 1s ease 0s 1 both;
    animation: bounce 1s ease 0s 1 both;
  }
  .wrap_04 .w4_img .w4_cen {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .wrap_04 .w4_img .w4_item {
    width: 134px;
    height: 134px;
    background-color: rgba(59, 145, 252, 0.12);
    position: absolute;
    border-radius: 50%;
  }
  .wrap_04 .w4_img .w4_item .w4_item_c {
    width: 98px;
    height: 98px;
    background-color: #ffffff;
    box-shadow: 0px 5px 16px 0px rgba(0, 0, 0, 0.05);
    border-radius: 50%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    justify-items: center;
    align-items: center;
  }
  .wrap_04 .w4_img .w4_item .w4_item_c img {
    margin: 0 auto;
  }
  .wrap_04 .w4_img .w4_item .decs {
    background-color: #ffffff;
    box-shadow: 0px 5px 16px 0px rgba(0, 0, 0, 0.05);
    border-radius: 16px;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 32px;
    text-align: center;
    padding: 0px 10px;
    letter-spacing: 1px;
    color: #5f637f;
    white-space: nowrap;
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%, -50%);
    z-index: 11;
  }
  .wrap_04 .w4_img .w4_img_1 {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translate(-50%, -50%);
  }
  .wrap_04 .w4_img .w4_img_2 {
    position: absolute;
    left: 100%;
    top: 150px;
    transform: translate(-50%, -50%);
  }
  .wrap_04 .w4_img .w4_img_3 {
    position: absolute;
    left: 100%;
    top: 420px;
    transform: translate(-50%, -50%);
  }
  .wrap_04 .w4_img .w4_img_4 {
    position: absolute;
    left: 50%;
    top: 100%;
    transform: translate(-50%, -50%);
  }
  .wrap_04 .w4_img .w4_img_5 {
    position: absolute;
    left: 0%;
    top: 420px;
    transform: translate(-50%, -50%);
  }
  .wrap_04 .w4_img .w4_img_6 {
    position: absolute;
    left: 0%;
    top: 150px;
    transform: translate(-50%, -50%);
  }
  .wrap_05 .ul_openPlatformTop {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 80px;
  }
  .wrap_05 .ul_openPlatformTop li {
    width: 259px;
    height: 94px;
    margin-bottom: 70px;
    border-right: 1px solid #e2e6ef;
    display: flex;
    justify-content: center;
    align-content: space-between;
    flex-wrap: wrap;
  }
  .wrap_05 .ul_openPlatformTop li p {
    width: 100%;
    height: 30px;
    font-family: MicrosoftYaHei;
    font-size: 18px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 1px;
    color: #272d44;
  }
  .wrap_05 .ul_openPlatformTop li:nth-child(4n) {
    border-right: 1px solid transparent;
  }
  .wrap_05 .ul_openPlatformTop li:hover img {
    -webkit-transform: translate3d(0, -10px, 0);
    -moz-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
    transition: all 0.2s linear;
  }
  .wrap_06 .w6_ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .wrap_06 .w6_ul li {
    position: relative;
    width: 552px;
    height: 130px;
    margin-bottom: 30px;
  }
  .wrap_06 .w6_ul li .w6_li_tit {
    width: 100%;
    height: 65px;
    font-family: MicrosoftYaHei;
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 65px;
    letter-spacing: 0px;
    color: #333333;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }
  .wrap_06 .w6_ul li .w6_li_tit .data {
    width: 131px;
    height: 100%;
    text-align: right;
    line-height: 65px;
    padding-right: 35px;
  }
  .wrap_06 .w6_ul li .w6_li_tit .tit {
    width: 421px;
    text-align: left;
  }
  .wrap_06 .w6_ul li .w6_li_com {
    font-family: MicrosoftYaHei;
    font-size: 14px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 30px;
    letter-spacing: 0px;
    color: #999999;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .wrap_06 .w6_ul li .w6_li_com .year {
    width: 131px;
    line-height: 30px;
    text-align: right;
    padding-right: 35px;
  }
  .wrap_06 .w6_ul li .w6_li_com .text {
    width: 421px;
    text-align: left;
  }
  .wrap_06 .w6_ul li .jt {
    display: none;
  }
  .wrap_06 .w6_ul li:hover {
    background-color: #ffffff;
    box-shadow: 0px 4px 14px 0px #dbe9ff;
  }
  .wrap_06 .w6_ul li:hover .jt {
    position: absolute;
    right: -22px;
    top: 43px;
    width: 44px;
    height: 44px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
    box-shadow: 0px 0px 6px 0px #dbe9ff;
  }
  .wrap_06 .w6_ul li:hover .jt img {
    width: 20px;
    height: 14px;
  }
  .wrap_06 .more {
    width: 130px;
    height: 46px;
    background-color: #4f87fb;
    box-shadow: 0px 6px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 23px;
    border: solid 1px #4f87fb;
    font-family: PingFang-SC-Regular;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    line-height: 46px;
    letter-spacing: 0px;
    color: #ffffff;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 40px;
  }
  .wrap_06 .more:hover {
    background: #4d96fc;
    border: 1px solid #4d96fc;
  }
  .wrap_07 {
    background-color: #f5f9ff;
    background-size: cover;
    padding-top: 30px;
    padding-bottom: 10px;
  }
  .wrap_07 .ul_openPlatformTop {
    margin: 100px 0 100px 0;
  }
  .wrap_07 .ul_openPlatformTop li {
    width: 240px;
    float: left;
    text-align: center;
    margin-right: 80px;
    cursor: pointer;
  }
  .wrap_07 .ul_openPlatformTop li:nth-child(4) {
    margin-right: 0;
  }
  .wrap_07 .ul_openPlatformTop p {
    font-size: 18px;
    font-weight: bold;
    padding: 40px 0;
  }
  .footPart h2 {
    font-size: 33px;
    padding: 40px 0 30px 0;
    color: #ebf1fe;
    letter-spacing: 7px;
    font-weight: 400;
  }
  .btn_shen {
    padding: 10px 40px;
    border: 1px solid #fff;
    color: #ebf1fe;
    border-radius: 2px;
    background: none;
    cursor: pointer;
    font-size: 20px;
    letter-spacing: 3px;
  }
  .btn_shen:hover {
    background: #4d96fc;
    border: 1px solid #4d96fc;
  }
  .foot_bt {
    padding: 40px 0 10px 0;
    background: #373d44;
  }
  .ul_server {
    margin-right: 120px;
  }
  .ul_server li a.ft_a {
    color: #fff;
    line-height: 40px;
    font-size: 14px;
  }
  .ul_server li a.ft_a:hover {
    color: #4f87fb;
  }
  .ul_server li dl {
    padding: 10px 0 0 70px;
    position: relative;
    margin: 9px 0;
  }
  .ul_server li dl dd a {
    font-size: 14px;
    color: #fff;
    line-height: 26px;
  }
  .ul_server li dl dd a:hover {
    color: #4f87fb;
  }
  .ul_server li dl dt {
    color: #b2b6b6;
    font-size: 12px;
  }
  .ul_server li dl .icon_server {
    position: absolute;
    left: 0;
    top: 10px;
  }
  .p_til {
    color: #fff;
    line-height: 40px;
    font-size: 14px;
  }
  .ul_hz {
    width: 480px;
    margin-top: 20px;
  }
  .ul_hz li {
    float: left;
    width: 120px;
    height: 50px;
  }
  .contact {
    position: fixed;
    right: 20px;
    top: 300px;
    z-index: 9999999;
  }
  .contact_ul li {
    width: 40px;
    position: relative;
    cursor: pointer;
    height: 40px;
    border: 1px solid #e7eaf2;
    background: #fff;
    margin: 10px 0;
    box-shadow: 0 0px 6px 0 rgba(76, 86, 114, 0.12);
    border-radius: 4px;
  }
  .contact_ul li:hover {
    background: #4d96fc;
    border: 1px solid #4d96fc;
  }
  .contact_ul li a {
    display: block;
    width: 40px;
    height: 40px;
  }
  .contact_ul li a {
    display: block;
  }
  .contact_ul li.icon_contact1 a {
    background: url(https://pigmcsdotcom.pigcms.com/kuaijing/images/icon_contact1.png) center no-repeat;
  }
  .contact_ul li.icon_contact2 a {
    background: url(https://pigmcsdotcom.pigcms.com/kuaijing/images/icon_contact2.png) center no-repeat;
  }
  .contact_ul li.icon_contact3 a {
    background: url(https://pigmcsdotcom.pigcms.com/kuaijing/images/icon_contact3.png) center no-repeat;
  }
  .contact_ul li.icon_contact4 a {
    background: url(https://pigmcsdotcom.pigcms.com/kuaijing/images/icon_contact4.png) center no-repeat;
  }
  .contact_ul li.icon_contact4 {
    display: none;
  }
  .contact_ul li.icon_contact1:hover a {
    background: url(https://pigmcsdotcom.pigcms.com/kuaijing/images/icon_contact1hover.png) center no-repeat;
  }
  .contact_ul li.icon_contact2:hover a {
    background: url(https://pigmcsdotcom.pigcms.com/kuaijing/images/icon_contact2hover.png) center no-repeat;
  }
  .contact_ul li.icon_contact3:hover a {
    background: url(https://pigmcsdotcom.pigcms.com/kuaijing/images/icon_contact3hover.png) center no-repeat;
  }
  .contact_ul li.icon_contact4:hover a {
    background: url(https://pigmcsdotcom.pigcms.com/kuaijing/images/icon_contact4hover.png) center no-repeat;
  }
  .tan_wei,
  .tan_wei1 {
    background: #000;
    position: absolute;
    z-index: -9;
    right: 120px;
    top: 0px;
    border-radius: 5px;
    background: #f6f8fb;
    border: 1px solid #e6eaf0;
    padding: 10px;
    opacity: 0;
    box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
  }
  .tan_wei .p_tel {
    font-size: 18px;
    color: #9ba8c3;
    width: 115px;
    display: block;
  }
  .tan_weiFix {
    display: block;
    opacity: 1;
    right: 75px;
    transition: right 0.2s;
    top: 415px;
    position: fixed;
  }
  .tan_weiFix2 {
    display: block;
    opacity: 1;
    right: 75px;
    transition: right 0.2s;
    top: 362px;
    position: fixed;
  }
  .tan_weiFix3 {
    display: block !important;
    opacity: 1 !important;
    left: 120px !important;
    transition: right 0.2s !important;
    top: -40px !important;
    position: absolute !important;
  }
  .tan_sanjiao {
    position: absolute;
    right: -7px;
    top: 13px;
    width: 10px;
    height: 10px;
    background: #f6f8fb;
    border-right: 1px solid #e6eaf0;
    border-top: 1px solid #e6eaf0;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -webkit-transform: rotate(45 eg);
    -o-transform: rotate(45deg);
  }
  .popup {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 99999999;
    display: none;
  }
  .popupbox {
    margin: 0 auto;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    width: 350px;
    height: 390px;
    -moz-box-shadow: 0px 0px 5px rgba(238, 241, 245, 0.74);
    -webkit-box-shadow: 0px 0px 5px rgba(238, 241, 245, 0.74);
    box-shadow: 0px 0px 5px rgba(238, 241, 245, 0.74);
  }
  .popup-img {
    width: 100%;
    height: 100%;
  }
  /*# sourceMappingURL=index.css.map */
  
  /* 20200904淇敼 */
  .swiper-slide-active .b_img_1_1 {
    position: absolute;
    top: 100px;
    left: 767px;
    -webkit-animation: bounceInDown 2s 0s 1 linear both;
    animation: bounceInDown 2s 0s 1 linear both;
    -moz-animation: bounceInDown 2s 0s 1 linear both;
    animation-delay: 0.2s;
  }
  /* 20200904鏂板 */
  .banner_content{
    width: 100%;
    height: 114px;
    background-color: #ffffff;
    position: absolute;
    display: flex;
    flex-direction: row;
    z-index: 1;
    top: 590px;
    box-shadow: 1px 8px 25px 0px rgba(65, 115, 178, 0.13);
  }
  .banner_content_box{
    width: 240px;
    height: 100%;
    align-items: center;
  }
  .content_box_img{
    float: left;
    /* height: 31px;
    width: 30px; */
    display: flex;
    align-content: center;
    align-items: center;
    margin-left: 30px;
    margin-top: 30px;
  }
  .banner_content_box ul{
    /* float: left; */
    margin-top: 35px;
    margin-left: 76px;
  }
  .banner_content_box ul li:nth-child(1){
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    text-align: left;
    margin-bottom: 8px;
  }
  .banner_content_box ul li:nth-child(2){
    font-size: 12px;
    color: #333333;
    font-weight: 500;
    text-align: left;
    opacity: 0.5;
  }
  .wrap_01 {
    background-color: #ffffff;
    background-size: cover;
    padding: 30px 0 60px 0;
  }
  .wrap_01 .ul_WisdomAssociationCommunity .li1 {
    background-image: url("../images/static/content2_01.png");
  
  }
  .wrap_01 .ul_WisdomAssociationCommunity .li2 {
    background-image: url("../images/static/content2_02.png");
  }
  .wrap_01 .ul_WisdomAssociationCommunity .li3 {
    background-image: url("../images/static/content2_03.png");
  }
  .wrap_01 .ul_WisdomAssociationCommunity .li4 {
    background-image: url("../images/static/content2_04.png");
  }
  .wrap_01 .ul_WisdomAssociationCommunity .li5 {
    background-image: url("../images/static/content2_05.png");
  }
  .wrap_01 .ul_WisdomAssociationCommunity .li6 {
    background-image: url("../images/static/content2_06.png");
  }
  .wrap_01 .ul_WisdomAssociationCommunity .li7 {
    background-image: url("../images/static/content2_07.png");
  }
  .wrap_01 .ul_WisdomAssociationCommunity .li8 {
    background-image: url("../images/static/content2_08.png");
  }
  
  .wrap_01 .ul_WisdomAssociationCommunity li {
    width: 280px;
    height: 222px;
    background-position: right bottom;
    background-repeat: no-repeat;
    margin-bottom: 26px;
  }
  .wrap_02 {
    background: #F5F8FC;
    background-size: cover;
    background-attachment: fixed;
    padding: 30px 0;
    min-height: 765px;
    position: relative;
    overflow: hidden;
    padding-bottom: 90px;
  }
  .wrap_03 {
    background-color: #ffffff;
    background-size: cover;
    padding: 30px 0 60px 0;
  }
  .wrap_til .wrap_tilCon span.wrap_tilSm {
    padding: 38px 0 0px 0;
    display: block;
    letter-spacing: 1px;
    font-size: 30px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #171C3C;
  }
  .wrap_til .wrap_tilCon .sm_til {
    color: #b2b6bf;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #9798A9;
    padding: 20px 0;
    letter-spacing: 1px;
  }
  .wrap_02 .w1200 .right {
    position: absolute;
    margin-left: 900px;
  }
  .wrap_02 .w1200 .left ul li.cur {
    background-position: right;
  }
  .wrap_02 .w1200 .left ul li.cur .left_item {
    /* background-color: #f7f7f7; */
    /* border-radius: 0px 3px 3px 0px; */
    color: #0397FF;
    border-bottom: 4px solid #2681f3;
  }
  .left_item{
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  .childTitle{
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    margin-top: 10px;
  }
  .wrap02_menu_head {
    /* width: 77px;
    height: 77px; */
    align-items: center;
    margin-top: 20px;
    /* border-right: 1px solid #F5F5F5; */
  }
  .wrap_02 .w1200 .left ul li {
    /* border-left: 4px solid transparent; */
    width: 197.5px;
    height: 104px;
    cursor: pointer;
  }
  .wrap_03_box_content{
    width: 380px;
    height: 120px;
    background: #FFFFFF;
    box-shadow: 0px 0px 16px 2px rgba(213, 213, 213, 0.42);
    display: flex;
    flex-direction: row;
    margin-left: 30px;
  }
  .wrap_03_box_head{
    display: flex;
    flex-direction: row;
    margin-top: 70px;
  }
  .wrap_03_box_content .banner_content_box ul{
    margin-left: 107px;
    width: 220px;
  }
  .wrap_03_box_content:hover img {
    -webkit-animation: bounce 1s ease 0s 1 both;
    animation: bounce 1s ease 0s 1 both;
  }
  
  .wrap_03_button{
    width: 162px;
    height: 40px;
    line-height: 40px;
    background: linear-gradient(90deg, #2782F4, #5DA0FF);
    border-radius: 20px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
  }
  .wrap_03_button:hover{
    background: #4d96fc;
    opacity: 0.8;
    cursor: pointer;
  }
  .wrap_03_bottom{
    display: flex;
    flex-direction: row;
    width: 350px;
    margin: 0 auto;
    text-align: center;
  }
  .wrap_02 .w1200 .left {
    overflow: hidden;
  }
  .wrap_04 {
    background: #FAFBFF;
    background-size: cover;
    background-attachment: fixed;
    padding: 40px 0;
    min-height: 650px;
    position: relative;
    overflow: hidden;
  }
  .wrap_04 .w4_img {
    /* background: url("../images/content4_mid1.png") no-repeat; */
    background-size: cover;
    /* margin: 120px auto; */
    /* width: 310px;
    height: 310px; */
    position: relative;
    margin-top: 5px;
  }
  .wrap_04_left_01{
    float: right;
    display: flex;
    flex-direction: row;
    height: 41px;
    line-height: 41px;
  }
  .wrap_04_right_01{
    float: left;
    display: flex;
    flex-direction: row;
    height: 41px;
    line-height: 41px;
  }
  .wrap_04_right_01 ul li{
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #000000;
    margin-left: 15px;
    }
  .wrap_04_left_01 ul li{
  font-size: 14px;
  font-family: Microsoft YaHei;
  font-weight: bold;
  color: #000000;
  margin-right: 15px;
  }
  .wrap_04_left_02{
    display: flex;
    flex-direction: row;
    margin-top: 78px;
    float: right;
    margin-right: -90px;
  }
  .wrap_04_right_02{
    display: flex;
    flex-direction: row;
    margin-top: 36px;
    float: left;
    margin-left: 40px;
  }
  .wrap_04_left_03{
    display: flex;
    flex-direction: row;
    margin-top: 37px;
    float: right;
    margin-right: 34px;
  }
  .wrap_04_right_03{
    display: flex;
    flex-direction: row;
    margin-top: 37px;
    float: left;
    margin-left: 34px;
  }
  .wrap_04_left_04{
    float: right;
    display: flex;
    flex-direction: row;
    margin-top: 29px;
  }
  .wrap_04_right_04{
    float: left;
    display: flex;
    flex-direction: row;
    margin-top: 29px;
  }
  .wrap_04_left_01:hover img {
    cursor: pointer;
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    /* IE 9 */
    -moz-transform: rotate(360deg);
    /* Firefox */
    -webkit-transform: rotate(360deg);
    /* Safari 氓鈥櫯� Chrome */
    -o-transform: rotate(360deg);
    transition: all 2s;
    -moz-transition: all 2s;
    /* Firefox 4 */
    -webkit-transition: all 2s;
    /* Safari 氓鈥櫯� Chrome */
    -o-transition: all 2s;
    /* Opera */
  }
  .wrap_04_right_01:hover img {
    cursor: pointer;
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    /* IE 9 */
    -moz-transform: rotate(360deg);
    /* Firefox */
    -webkit-transform: rotate(360deg);
    /* Safari 氓鈥櫯� Chrome */
    -o-transform: rotate(360deg);
    transition: all 2s;
    -moz-transition: all 2s;
    /* Firefox 4 */
    -webkit-transition: all 2s;
    /* Safari 氓鈥櫯� Chrome */
    -o-transition: all 2s;
    /* Opera */
  }
  .wrap_05 {
    background-color: #ffffff;
    background-size: cover;
    padding: 30px 0 60px 0;
    min-height: 835px;
  }
  .wrap_06 {
    background: #ffffff;
    background-size: cover;
    background-attachment: fixed;
    padding: 30px 0;
    position: relative;
    overflow: hidden;
  }
  .wrap_08{
    /* background: #F5F8FC; */
    min-height: 750px;
    background-size: cover;
    background: url(../images/static/content7_bac.png) center no-repeat;
    overflow: hidden;
  }
  .wrap_05_content{
    width: 100%;
    min-height: 630px;
    display: flex;
    flex-direction: row;
  }
  .wrap_05_left{
    width: 502px;
    /* height: 100%; */
  }
  .wrap_05_right{
    width: 702px;
    /* height: 100%; */
  }
  
  .wrap_05_box_content{
    width: 465px;
    display: flex;
    flex-direction: row;
  }
  .wrap_05_box_content ul{
    margin-top: 35px;
    margin-left: 76px;
  }
  .wrap_05_box_content ul li:nth-child(1){
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 500;
    color: #333333;
    text-align: left;
    margin-bottom: 18px;
  }
  .wrap_05_box_content ul li:nth-child(2){
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    text-align: left;
  }
  .content5_ball1{
    float: right;
    margin-top: -8px;
  }
  .wrap_05_right_content{
    width: 700px;
    height: 508px;
    background: url(../images/static/content5_bac.png) center no-repeat;
    overflow: hidden;
    margin-top: 35px;
    display: flex;
    flex-direction: row;
    position: relative;
  }
  
  .content05_pic{
    width: 387px;
    height: 400px;
    background: url(../images/static/content5_pc.png) center no-repeat;
    margin-top: 46px;
    margin-left: 183px;
  }
  .content5_luo{
    width: 328px;
    height: 143px;
    background: url(../images/static/content5_luo.png);
    margin-left: 16px;
    position: absolute;
    bottom: 47px;
  }
  .content5_luo1{
    width: 80px;
    height: 108px;
    background: url(../images/static/content5_luo1.png);
    margin-left: 80px;
    position: absolute;
    bottom: 150px;
  }
  .content5_pc1{
    width: 233px;
    height: 261px;
    background: url(../images/static/content5-pc1.png) center no-repeat;
    position: absolute;
    margin-left: 308px;
    top:73px;
  }
  .content5_mobile{
    width: 63px;
    height: 165px;
    background: url(../images/static/content5_mobile.png) center no-repeat;
    position: absolute;
    margin-left: 155px;
    top: 91px;
  }
  .wrap_05_box_content:hover .content_box_img img{
    -webkit-animation: bounce 1s ease 0s 1 both;
    animation: bounce 1s ease 0s 1 both;
  }
  .banner_content_box:hover .content_box_img img{
    -webkit-animation: tada 1s 0s ease both;
    -moz-animation: tada 1s 0s ease both;
    animation: tada 1s 0s ease both;
  }
  .wrap_07_content{
    display: flex;
    flex-direction: row;
    margin-top: 70px;
  }
  .exam_pic{
    /* width: 238px; */
    height: 491px;
    margin-top: -28px;
  }
  /* .content2_menu{} */
  .child-menu{
    /* border: 1px solid; */
    display: flex;
    flex-direction: row;
  }
  .child_item{
    width: 114px;
    height: 110px;
    background: #E9ECF0;
    border-radius: 4px;
    margin-right:55px ;
    margin-bottom: 35px;
    cursor: pointer;
  }
  .xuanzhun{
      -webkit-transition-property: -webkit-transform;
       -webkit-transition-duration: 1s;
       -moz-transition-property: -moz-transform;
       -moz-transition-duration: 1s;
       -webkit-animation: rotate 7s linear infinite;
       -moz-animation: rotate 7s linear infinite;
       -o-animation: rotate 7s linear infinite;
       animation: rotate 7s linear infinite;
   }
   @-webkit-keyframes rotate{from{-webkit-transform: rotate(0deg)}
       to{-webkit-transform: rotate(360deg)}
   }
   @-moz-keyframes rotate{from{-moz-transform: rotate(0deg)}
       to{-moz-transform: rotate(359deg)}
   }
   @-o-keyframes rotate{from{-o-transform: rotate(0deg)}
       to{-o-transform: rotate(359deg)}
   }
   @keyframes rotate{from{transform: rotate(0deg)}
       to{transform: rotate(359deg)}
   }
   .banner_right_01{
     position: absolute;
     left: 667px;
     top: 150px;
   }
   .banner_right_02{
    position: absolute;
    left: 1120px;
    top: 100px;
   }
   .banner_right_03{
     position: absolute;
     left: 1266px;
     top: 297px;
   }
   .banner_right_04{
    position: absolute;
    left: 1155px;
    top: 470px;
   }
   .banner_right_05{
    position: absolute;
    left: 664px;
    top: 526px;
   }
   .banner_right_mid{
    position: absolute;
    left: 641px;
    top: 196px;
    z-index: 1;
   }
   .banner_round_1{
    position: absolute;
    top: 389px;
    left: 670px;
   }
   .banner_round_2{
    position: absolute;
    top: 191px;
    left: 784px;
   }
   .banner_round_3{
     position: absolute;
     top: 290px;
     left: 1149px;
   }
   .childPick{
    background: #0498FF !important;
    color: #ffffff !important;
   }
   .xiaoguo123{
    animation: bounceInRight 2s 0s 1 linear both;
    animation-delay: 0.2s;
   }
   .xiaoguo12{
    animation: bounceInLeft 2s 0s 1 linear both;
    animation-delay: 0.2s;
   }
   .btn_zixun:hover {
    background: #4d96fc;
    opacity: 0.9;
   }
   .wrap_02 .w1200 .left.new-block .w2ul_daili{
    height: auto;
    display: flex;
    flex-flow: row;
    background: #ffffff;
    width: 789px;
    height: 118px;
    margin-bottom: 30px;
  }
  .border_right{
    border-right: 1px solid #F5F5F5;
  }
  .exam_tips{
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
  }
  .wrap_02 .w1200 .left ul li div .ic-img{
    /* width: 43px;
    height: 42px; */
    margin-right: 10px;
    margin-left: 10px;
  }
  
  /* 闂儊鏁堟灉 */
  @-webkit-keyframes myAnimation {
    /* 0% {
      opacity: 0.2;
      filter: alpha(opacity=20)
    } */
    20%{
      opacity: 0.3;
      filter: alpha(opacity=30)
    }
    40%,43% {
      -webkit-transform: translate3d(0,-10px,0);
      transform: translate3d(0,-10px,0)
    }
    50%{
      opacity: 0.5;
      filter: alpha(opacity=50)
    }
    70% {
      -webkit-transform: translate3d(0,-5px,0);
      transform: translate3d(0,-10px,0)
    }
    80%{
      opacity: 0.8;
      filter: alpha(opacity=80)
    }
    90% {
      -webkit-transform: translate3d(0,-5px,0);
      transform: translate3d(0,-4px,0)
    }
    100% {
      opacity: 1;
      filter: alpha(opacity=100)
    }
  
  }
  
  @keyframes myAnimation {
    /* 0% {
      opacity: 0.2;
      filter: alpha(opacity=20)
    } */
    20%{
      opacity: 0.3;
      filter: alpha(opacity=30)
    }
    40%,43% {
      -webkit-transform: translate3d(0,-10px,0);
      transform: translate3d(0,-10px,0)
    }
    50%{
      opacity: 0.5;
      filter: alpha(opacity=50)
    }
    70% {
      -webkit-transform: translate3d(0,-5px,0);
      transform: translate3d(0,-10px,0)
    }
    80%{
      opacity: 0.8;
      filter: alpha(opacity=80)
    }
    90% {
      -webkit-transform: translate3d(0,-5px,0);
      transform: translate3d(0,-4px,0)
    }
    100% {
      opacity: 1;
      filter: alpha(opacity=100)
    }
    
  }
  .shanshuo{
    -webkit-animation: myAnimation 3s linear infinite;
    /* -moz-animation: myAnimation 3s 0s linear infinite; */
    animation: myAnimation 3s linear infinite
  }
  @-webkit-keyframes mobilebounce {
    0%,20%,53%,80%,to {
        -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
        animation-timing-function: cubic-bezier(.215,.61,.355,1);
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }
  
    40%,43% {
        -webkit-transform: translate3d(0,-10px,0);
        transform: translate3d(0,-10px,0)
    }
  
    40%,43%,70% {
        -webkit-animation-timing-function: cubic-bezier(.755,.05,.855,.06);
        animation-timing-function: cubic-bezier(.755,.05,.855,.06)
    }
  
    70% {
        -webkit-transform: translate3d(0,-5px,0);
        transform: translate3d(0,-10px,0)
    }
  
    90% {
        -webkit-transform: translate3d(0,-5px,0);
        transform: translate3d(0,-4px,0)
    }
  }
  
  @keyframes mobilebounce {
    0%,20%,53%,80%,to {
      -webkit-animation-timing-function: cubic-bezier(.215,.61,.355,1);
      animation-timing-function: cubic-bezier(.215,.61,.355,1);
      -webkit-transform: translateZ(0);
      transform: translateZ(0)
  }
  
  40%,43% {
      -webkit-transform: translate3d(0,-10px,0);
      transform: translate3d(0,-10px,0)
  }
  
  40%,43%,70% {
      -webkit-animation-timing-function: cubic-bezier(.755,.05,.855,.06);
      animation-timing-function: cubic-bezier(.755,.05,.855,.06)
  }
  
  70% {
      -webkit-transform: translate3d(0,-5px,0);
      transform: translate3d(0,-10px,0)
  }
  
  90% {
      -webkit-transform: translate3d(0,-5px,0);
      transform: translate3d(0,-4px,0)
  }
  
  }
  
  .mobilebounce {
    -webkit-animation-name: mobilebounce;
    animation-name: mobilebounce;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom
  }
  
  .mobilebounce{
    -webkit-animation: mobilebounce 3s linear infinite;
    animation: mobilebounce 3s linear infinite;
  }
  
  @-webkit-keyframes bigtosmall {
    0% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
  
    10%,20% {
        -webkit-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    }
  
    30%,50%,70%,90% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }
  
    40%,60%,80% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }
  
    to {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
  }
  
  @keyframes bigtosmall {
    0% {
      -webkit-transform: scaleX(1);
      transform: scaleX(1)
  }
  
  10%,20% {
      -webkit-transform: scale3d(.9,.9,.9);
      transform: scale3d(.9,.9,.9)
  }
  
  30%,50%,70%,90% {
      -webkit-transform: scale3d(1.1,1.1,1.1);
      transform: scale3d(1.1,1.1,1.1)
  }
  
  40%,60%,80% {
      -webkit-transform: scale3d(1.1,1.1,1.1);
      transform: scale3d(1.1,1.1,1.1)
  }
  
  to {
      -webkit-transform: scaleX(1);
      transform: scaleX(1)
  }
  }
  
  .bigtosmall {
    -webkit-animation-name: bigtosmall;
    animation-name: bigtosmall
  }
  .tiaoyue1 {
    -webkit-animation: bigtosmall 1s 0s linear infinite;
    -moz-animation: bigtosmall 1s 0s linear infinite;
    animation: bigtosmall 1s 0s linear infinite;
   }
  .tiaoyue {
    -webkit-animation: tada 1s 0s linear infinite;
    -moz-animation: tada 1s 0s linear infinite;
    animation: tada 1s 0s linear infinite;
   }
  
  /* 涓虹數鑴戜笂鐨勫唴瀹瑰浘灞曠ず鎼炴柊鐨勫姩鐢� */
  @-webkit-keyframes bigtosmallpic1 {
    0% {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
  
    /* 10%,20% {
        -webkit-transform: scale3d(.9,.9,.9);
        transform: scale3d(.9,.9,.9)
    } */
  
    30%,50%,70%,90% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }
  
    40%,60%,80% {
        -webkit-transform: scale3d(1.1,1.1,1.1);
        transform: scale3d(1.1,1.1,1.1)
    }
  
    to {
        -webkit-transform: scaleX(1);
        transform: scaleX(1)
    }
  }
  
  @keyframes bigtosmallpic1 {
    0% {
      -webkit-transform: scaleX(1);
      transform: scaleX(1)
  }
  
  /* 10%,20% {
      -webkit-transform: scale3d(.9,.9,.9);
      transform: scale3d(.9,.9,.9)
  } */
  
  30%,50%,70%,90% {
      -webkit-transform: scale3d(1.1,1.1,1.1);
      transform: scale3d(1.1,1.1,1.1)
  }
  
  40%,60%,80% {
      -webkit-transform: scale3d(1.1,1.1,1.1);
      transform: scale3d(1.1,1.1,1.1)
  }
  
  to {
      -webkit-transform: scaleX(1);
      transform: scaleX(1)
  }
  }
  
  .bigtosmallpic1 {
    -webkit-animation-name: bigtosmallpic1;
    animation-name: bigtosmallpic1
  }
  .bigtosmallpic1 {
    -webkit-animation: bigtosmallpic1 2s 0s linear infinite;
    -moz-animation: bigtosmallpic1 2s 0s linear infinite;
    animation: bigtosmallpic1 2s 0s linear infinite;
   }
   .wrap_06 .w6_ul li .w6_li_tit .tit:hover{
     color: #1062e7 !important;
   }
   a:hover{
     color: #1062e7 !important;
   }
   .wrap_01_li{
    width: 280px;
    height: 200px;
    line-height: 200px;
    background-position: right bottom;
    background-repeat: no-repeat;
    overflow: hidden;
    position: relative;
   }
   .ul_WisdomAssociationCommunity li:hover img{
    transform: scale(1.1);
  }
  .li_content_font{
    /* width: 100%;
    height: 100%; */
    font-size: 26px;
    color: #ffffff;
    text-align: center;
    margin: 0 auto;
    /* margin-top: 10px;  */
    position: absolute;
    top: 0;
    width: 100%;
  }
  .exam_pic:hover img{
    transform: scale(1.1);
  }
  .footPart {
    background: url(../images/static/new_footer_live.png) center no-repeat;
    background-size: cover;
    height: 210px;
    width: 100%;
    font-family: "Ã¥Â¾Â®Ã¨Â½Â¯Ã©â€ºâ€¦Ã©Â»â€˜";
  }
  .popupbox {
    background: url(../images/static/popupBac.png);
    background-size: 100% 100%;
}
.popup_introduce {
  font-family: PingFang-SC-Bold;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  color: #27365A;
  position: relative;
  top: 66px;
}
.popup-img123 {
  text-align: center;
  /* border: 1px solid; */
  background-color: rgba(255, 255, 255, 1);
  width: 173px;
  height: 196px;
  margin: auto;
  margin-top: 15px;
}
.popup-img123 span {
  color: rgba(102, 102, 102, 1);
  font-size: 16px;
  font-family: PingFang-SC-Medium;
  font-weight: Medium;
}